<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">eg16_2</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Hello world!</string>
    
    <string  name="RadioButton1">Windows</string >
    <string  name="RadioButton2">Linux</string >
    <string  name="RadioButton3">Mocos</string >
    <string  name="RadioButton4">Java</string >

</resources>
